#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-mysql
version:              2.13.1.1
visibility:           public
id:                   persistent-mysql-2.13.1.1-AXJm2ooj8YxBOryRh8ozYw
key:                  persistent-mysql-2.13.1.1-AXJm2ooj8YxBOryRh8ozYw
license:              MIT
maintainer:           Felipe Lessa <felipe.lessa@gmail.com>
author:               Felipe Lessa <felipe.lessa@gmail.com>, Michael Snoyman
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:
    Backend for the persistent library using MySQL database server.

description:
    This package contains a backend for persistent using the
    MySQL database server.  Internally it uses the @mysql-simple@
    and @mysql@ packages in order to access the database.

    This package supports only MySQL 5.1 and above.  However, it
    has been tested only on MySQL 5.5.
    Only the InnoDB storage engine is officially supported.

    Known problems:

    * This package does not support statements inside other
    statements.

category:             Database, Yesod
abi:                  a4fd6fdbbd7eb0c6a50b7bd62947c127
exposed:              True
exposed-modules:      Database.Persist.MySQL
import-dirs:          /usr/lib/ghc-9.0.2/site-local/persistent-mysql-2.13.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/persistent-mysql-2.13.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-mysql
hs-libraries:         HSpersistent-mysql-2.13.1.1-AXJm2ooj8YxBOryRh8ozYw
depends:
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib base-4.15.1.0
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9 bytestring-0.10.12.1
    conduit-1.3.5-LZOcxy33cqcBpisPJFR69D containers-0.6.4.1
    monad-logger-0.3.40-AMHsR3ZyImhDLd3Ep2SHWX
    mysql-0.2.1-7X0E98vM009EsUBaz71uTl
    mysql-simple-0.4.9-8GfBkJQXfCGIm2726nDeKE
    persistent-2.13.3.5-7ffekPfbI5XL2GGA5BjA1m
    resource-pool-0.2.3.2-J7DTnxXudph75F0SG2hD1Q
    resourcet-1.2.6-23yLJyvo719CvYWIjW3gEg text-1.2.5.0
    transformers-0.5.6.2 unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:
    /usr/share/doc/haskell-persistent-mysql/html/persistent-mysql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-mysql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

